*, :after, :before {
    box-sizing: border-box;
}
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
    margin: 0;
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #333;
    text-align: left;
    background-color: #fff;
}

footer {
    padding-top: 4rem;
}

ol li, ul li {
    position: relative;
}

dl, ol, ul {
    margin-top: 0;
}

a {
    font-weight: 600;
}

}
a, a:not([href])[data-toggle=modal] {
    color: #0170bc;
    cursor: pointer;
}

a {
    background-image: linear-gradient(rgba(51, 51, 51, .3), rgba(51, 51, 51, .3));
    background-position: 0 88%;
    background-repeat: repeat-x;
    background-size: 1px 1px;
    padding-bottom: 4px;
}

a {
    color: #0170bc;
    text-decoration: none;
    background-color: transparent;
}

.container {
    width: 100%;
    padding-right: 16px;
    padding-left: 16px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.col {
    flex-basis: 0;
    flex-grow: 1;
    min-width: 0;
    max-width: 100%;
}

.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 576px){
	.container, .container-sm {
		max-width: 544px;
	}
	.bottom-footer-row, .top-footer-row {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }
}

@media (min-width: 768px){
	.col-md-6 {
		flex: 0 0 50%;
		max-width: 50%;
	}
	.container, .container-md, .container-sm {
		max-width: 724px;
	}
	.mb-md-0, .my-md-0 {
		margin-bottom: 0 !important;
	}
	.order-md-1 {
		order: 1;
	}
	.bottom-footer .bottom-nav-container {
        align-items: center;
        display: flex
    }
	.bottom-footer .bottom-navigation {
        margin-bottom: 0
    }
	.bottom-footer .bottom-navigation .bottom-nav-link {
        margin-right: 1rem;
        padding-right: 1rem
    }
}

@media (min-width: 992px){
	.container, .container-lg, .container-md, .container-sm {
		max-width: 964px;
	}
	.col-lg-3 {
        flex: 0 0 25%;
        max-width: 25%
    }
	.bottom-footer-row, .top-footer-row {
        padding: 4rem 0
    }
	.top-footer-column {
        margin-bottom: 0
    }
}

@media (min-width: 1200px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1144px;
	}
}

.mb-0, .my-0 {
    margin-bottom: 0 !important;
}

a.bg-gray-01:focus, a.bg-gray-01:hover, button.bg-gray-01:focus, button.bg-gray-01:hover {
    background-color: #dfdfdf !important
}

.bg-gray-01 {
    background-color: #f8f8f8 !important
}

.bg-gray-01 .why-cigna-txtClr {
    color: #333
}

.bottom-footer-row, .top-footer-row {
    padding-bottom: 3rem;
    padding-top: 3rem
}

.top-footer-column {
    margin-bottom: 3rem
}

.list-no-indent, .list-style-none, .list-unstyled {
    list-style: none;
    padding-left: 0;
}

.flex-column {
    flex-direction: column !important;
}

.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.top-footer-nav-heading {
    font-weight: 700;
    margin-bottom: 1.5rem
}

.top-footer-nav-item {
    margin-bottom: .75rem
}

.top-footer-nav-item:last-child {
    margin-bottom: -.25rem
}

.top-footer-nav-link {
    background-image: none;
    background-position: 0 89%;
    background-repeat: repeat-x;
    background-size: 1px 1px;
    color: #0170bc;
    cursor: pointer;
    font-weight: 600;
    padding-bottom: 4px
}

.top-footer-nav-link:visited {
    color: #0170bc
}

.top-footer-nav-link:hover {
    background-image: linear-gradient(#004986, #004986);
    color: #004986
}

.footer-text, .small, .small-text, small {
    font-size: .875rem;
    line-height: 1.4285714286
}

.social-media-group {
    padding: 0
}

.social-media-group .social-icons-holder {
    flex-wrap: wrap
}

.social-media-group .top-footer-nav-link, .social-media-link {
    background-image: none;
    line-height: 1;
    margin-right: .5rem;
    padding-bottom: 0
}

.social-media-group .top-footer-nav-link:link, .social-media-group .top-footer-nav-link:visited, .social-media-link:link, .social-media-link:visited {
    text-decoration: none
}

.social-media-links-header {
    color: #333;
    font-size: 1rem;
    margin: 0 0 1rem
}

.align-items-center {
    align-items: center !important;
}

.d-inline-flex {
    display: inline-flex !important;
}

.icn {
    align-content: center;
    align-items: center;
    display: inline-flex;
}

.social-media-icn svg {
    height: 1.75rem;
    width: 1.75rem
}

.icn svg {
    margin: 0 auto;
}

.fill-digital-blue {
    fill: #0170bc !important;
}

.m-auto {
    margin: auto !important;
}

.bg-digital-black {
    background-color: #333 !important
}

a.bg-digital-black:focus, a.bg-digital-black:hover, button.bg-digital-black:focus, button.bg-digital-black:hover {
    background-color: #1a1a1a !important
}

 a.text-gray-15:focus, a.text-gray-15:hover {
    color: #bebebe !important
}

.text-gray-15 {
    color: #e4e4e4 !important
}

.bottom-footer .bottom-nav-container .logo svg {
    height: 40px;
    width: 120px
}

.mb-3, .my-3 {
    margin-bottom: 1rem !important
}

.order-2 {
    order: 2;
}

.bottom-footer .bottom-nav-container .logo svg {
    height: 40px;
    width: 120px
}

.white-icn svg {
    fill: #fff;
}

.bottom-footer .bottom-navigation {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 1.5rem;
    width: 100%
}

.bottom-footer .bottom-navigation .bottom-nav-link {
    color: #e4e4e4;
    margin-right: .5rem;
    padding-right: .5rem
}

.bottom-footer .bottom-navigation .bottom-nav-link:focus {
    background-color: transparent;
    color: #fff;
    text-decoration: underline
}

.bottom-footer .bottom-navigation li:not(:last-child) .bottom-nav-link {
    border-right: 1px solid #fff
}

.bottom-footer .bottom-navigation li:not(:last-child) .bottom-nav-link {
    border-right: 1px solid #fff
}

